## python3-pyelliptic 1.5.4

=== debian/changelog ===
python3-pyelliptic (1.5.4-1) unstable; urgency=medium

  [Riley Baird]

  * New upstream release
  * Added upstream changelog
  * Moved README.md to debian/, as upstream does not provide it in tarball

  [Joao Eriberto Mota Filho]

  * debian/changelog.gz: recompressed to avoid the timestamp usage.

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Tue, 2 Sep 2014 20:32:51 +1000

python3-pyelliptic (1.5.3+git20140617.7810c7afd8-1) unstable; urgency=low

  * Initial release (Closes: #758874)

 -- Riley Baird <BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>  Fri, 22 Aug 2014 18:27:40 +1000
