=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=python3-pyelliptic

%:
	dh $@ --with python3 --buildsystem=pybuild
