=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pyelliptic/pyelliptic-(.*)\.(?:tar\.gz|zip|tar\.bz2)
